<Gauge Name="PTS" Version="1.0">
   <Image Name="Pts_bck.bmp" ImageSizes="30,80,0,0"/>
   <Element>
      <Position X="0" Y="0"/>
      <Select>
         <Value>(G:Var2)</Value>
         <Case Value="0">
            <Image Name="k_tmb_down.bmp" ImageSizes="30,80,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="k_tmb_up.bmp" ImageSizes="30,80,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
      <Select>
         <Value>(G:Var1)</Value>
         <Case Value="0">
            <Image Name="kolp_g2_off.bmp" ImageSizes="30,80,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="kolp_g2_on.bmp" ImageSizes="30,80,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
         <Area Left="1" Right="29" Top="1" Bottom="39">
      <Tooltip>%27V/200V Emergency Transformer Switch </Tooltip>
            <Cursor Type="Hand"/>
      <Click Kind="RightSingle+MoveLeft">
        (M:Event) 'RightSingle' scmi 0 == if{ (G:Var1) ! (&gt;G:Var1) }</Click>
         </Area>
         <Area Left="1" Right="29" Top="40" Bottom="79">
            <Cursor Type="Hand"/>
      <Click>0 (G:Var1) if{ (G:Var2) ! (&gt;G:Var2) } els{ 0 }</Click>
         </Area>
   </Mouse>
</Gauge>
